Subject: [Wocky] Upstream status note: Gaim and SRV support

From: Greg Hudson <[email-masked]>
Date: Wed, 16 Nov 2005 14:57:33 -0500

While looking into the username vs. [email-masked] issue, I noticed
that the Gaim trunk code (destined for Gaim 2.0) has added SRV support
for Jabber.

That doesn't directly affect us for a while, but it's encouraging in
that (a) it means substantive work is being done on Gaim's Jabber
plugin, and (b) we'll get SRV support for free, eventually.

(I'm not sure how much we care about working SRV support in the short
term, but in the longer term it could be a springboard for client
failover support, which could allow us to have multiple servers and
have everything function seamlessly if one of them is suddenly knocked
over.)